Easy way to check modules for python version compatibility?

wittempj@hotmail.com martin.witte at gmail.com
Fri Mar 4 20:52:37 CET 2005


I do not think there's a direct way of telling it - but you can try to
catch a DeprecationWarning, that is issued by most code deprecated
modules




More information about the Python-list mailing list